
/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */

.tlc, .trc { zoom: 1 }

.boxdarkgrey, .boxgrey, .boxwhite
	{
	position: relative;
	margin: 0px auto 14px auto;
	padding: 0;
	text-align: left;
	width: 100%;	
	}
	
.boxdarkgrey
	{
	background-color: #e7e7e7;
	}		
	
.boxgrey
	{
	background-color: #f5f5f5;
	}	
	
.boxwhite
	{
	background-color: #ffffff;
	}	
 	
.boxcontent
	{
	padding: 8px 10px 12px 10px;
	}

.boxcontent h1
	{
	margin-top: 2px;
	margin-bottom: 6px;
	color: white;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif; 
	}
	
.boxlink {line-height: 1.7em; text-decoration: none;}
.boxlink a:link {text-decoration: none;}
.boxlink a:visited {color: black}	
		
.boxcontent p
	{
	margin-top: 0;
	color:#3b3b3b;
	font-size: 1em;
	line-height: 1.3em;
	font-family: arial, helvetica, sans-serif;
	}
		
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

.boxdarkgreytlc, .boxdarkgreytrc, .boxdarkgreyblc, .boxdarkgreybrc, 
.boxgreytlc, .boxgreytrc, .boxgreyblc, .boxgreybrc, 
.boxwhitetlc, .boxwhitetrc, .boxwhiteblc, .boxwhitebrc,
.boxgreytlp, .boxgreytrp, .boxbluetlp, .boxbluetrp
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

.boxdarkgreytlc
	{
	background-image:url(boximages/frame-dgw-topleft.gif);
	background-position: 0% 0%;
	}

.boxdarkgreytrc
	{
	background-image:url(boximages/frame-dgw-topright.gif);
	background-position: 100% 0%;
	}
	
.boxdarkgreyblc
	{
	background-image:url(boximages/frame-dgw-bottomleft.gif);
	background-position: 0% 100%;
	}

.boxdarkgreybrc
	{
	background-image:url(boximages/frame-dgw-bottomright.gif);
	background-position: 100% 100%;
	}

.boxgreytlc
	{
	background-image:url(boximages/frame-gw-topleft.gif);
	background-position: 0% 0%;
	}

.boxgreytrc
	{
	background-image:url(boximages/frame-gw-topright.gif);
	background-position: 100% 0%;
	}
	
.boxgreyblc
	{
	background-image:url(boximages/frame-gw-bottomleft.gif);
	background-position: 0% 100%;
	}

.boxgreybrc
	{
	background-image:url(boximages/frame-gw-bottomright.gif);
	background-position: 100% 100%;
	}
	
.boxwhitetlc
	{
	background-image:url(boximages/frame-ww-topleft.gif);
	background-position: 0% 0%;
	}

.boxwhitetrc
	{
	background-image:url(boximages/frame-ww-topright.gif);
	background-position: 100% 0%;
	}
	
.boxwhiteblc
	{
	background-image:url(boximages/frame-ww-bottomleft.gif);
	background-position: 0% 100%;
	}

.boxwhitebrc
	{
	background-image:url(boximages/frame-ww-bottomright.gif);
	background-position: 100% 100%;
	}	

.boxgreytlp
	{
	background-image:url(boximages/frame-greypanel-topleft.gif);
	background-position: 0% 0%;
	}

.boxgreytrp
	{
	background-image:url(boximages/frame-greypanel-topright.gif);
	background-position: 100% 0%;
	}
	
.boxbluetlp
	{
	background-image:url(boximages/frame-bluepanel-topleft.gif);
	background-position: 0% 0%;
	}

.boxbluetrp
	{
	background-image:url(boximages/frame-bluepanel-topright.gif);
	background-position: 100% 0%;
	}	

.boxdarkgreytb, .boxdarkgreybb, .boxgreytb, .boxgreybb, .boxwhitetb, .boxwhitebb,
.boxgreytp, .boxbluetp
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}

.boxdarkgreytb
	{
	background-image:url(boximages/frame-dgw-top.gif);
	background-position: 0% 0%;
	}

.boxdarkgreybb
	{
	background-image:url(boximages/frame-dgw-bottom.gif);
	background-position: 50% 100%;
	}
	
.boxdarkgreyrb
	{
	background-image:url(boximages/frame-dgw-right.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

.boxdarkgreylb
	{
	background-color: #e7e7e7;
	background-image:url(boximages/frame-dgw-left.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}
			
.boxgreytb
	{
	background-image:url(boximages/frame-gw-top.gif);
	background-position: 0% 0%;
	}

.boxgreybb
	{
	background-image:url(boximages/frame-gw-bottom.gif);
	background-position: 50% 100%;
	}
	
.boxgreyrb
	{
	background-image:url(boximages/frame-gw-right.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

.boxgreylb
	{
	background-color: #f5f5f5;
	background-image:url(boximages/frame-gw-left.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}

.boxwhitetb
	{
	background-image:url(boximages/frame-ww-top.gif);
	background-position: 0% 0%;
	}

.boxwhitebb
	{
	background-image:url(boximages/frame-ww-bottom.gif);
	background-position: 50% 100%;
	}
	
.boxwhiterb
	{
	background-image:url(boximages/frame-ww-right.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

.boxwhitelb
	{
	background-color: #ffffff;
	background-image:url(boximages/frame-ww-left.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}			
	
.boxgreytp
	{
	background-image:url(boximages/frame-greypanel-top.gif);
	background-position: 0% 0%;
	}	
	
.boxbluetp
	{
	background-image:url(boximages/frame-bluepanel-top.gif);
	background-position: 0% 0%;
	}		